;############################################################################################
;# entries.ini
;# ---------------------
;# This file contains a list of all entries that need to be added to various Windows
;# setup files upon integration of the RyanVM Update Pack.
;############################################################################################

;This section contains version info
[general]
builddate=2009/01/18
description=RyanVM's Post-SP2 Update Pack for Windows XP
forcelang=English
language=English
ServicePack=SP2
title=RyanVM Update Pack
version=2.2.5
website=http://www.ryanvm.net/msfn/
Windows=XP

;This section contains the variables used for the Update Pack filenames
[filenames]
maininf=RVMUpPck.inf

;This section contains entries that need to go into the [Components] section of sysoc.inf
[sysoc]
RVMUpdatePack=ocgen.dll,OcEntry,%maininf%,HIDE,7

;This section contains entries that need to go into the [Files] section of dosnet.inf
[dosnet_files]
d1,%maininf%
d1,aaclient.dll
d1,aaclient.mui
d1,acadproc.dll
d1,archvapp.inf
d1,axaltocm.dll
d1,basecsp.dll
d1,bcsprsrc.dll
d1,bitsprx4.dll
d1,cobramsg.dll
d1,custsat2.dll
d1,DataStor.edb
d1,flash10.ocx
d1,flashutl.exe
d1,fontreg.exe
d1,gpprefcl.dll
d1,guitrna.dll
d1,hdaprop.dll
d1,hdashcut.exe
d1,hdaudbus.inf
d1,hdaudbus.sys
d1,hdaudio.inf
d1,hdaudio.sys
d1,hdaudres.dll
d1,ifxcardm.dll
d1,imapi2.dll
d1,imapi2fs.dll
d1,kbdbhc.dll
d1,kbdiultn.dll
d1,kbdnepr.dll
d1,kbdpash.dll
d1,migisma.dll
d1,migwiza.exe
d1,mmc30.dll
d1,mmc30r.dll
d1,mmcex.dll
d1,mmcexr.dll
d1,mmcfxc.dll
d1,mmcfxcr.dll
d1,mmcperf.exe
d1,msdrm.dll
d1,msim0401.mui
d1,msim0402.mui
d1,msim0403.mui
d1,msim0404.mui
d1,msim0405.mui
d1,msim0406.mui
d1,msim0407.mui
d1,msim0408.mui
d1,msim0409.mui
d1,msim040b.mui
d1,msim040c.mui
d1,msim040d.mui
d1,msim040e.mui
d1,msim0410.mui
d1,msim0411.mui
d1,msim0412.mui
d1,msim0413.mui
d1,msim0414.mui
d1,msim0415.mui
d1,msim0416.mui
d1,msim0418.mui
d1,msim0419.mui
d1,msim041a.mui
d1,msim041b.mui
d1,msim041d.mui
d1,msim041e.mui
d1,msim041f.mui
d1,msim0422.mui
d1,msim0424.mui
d1,msim0425.mui
d1,msim0426.mui
d1,msim0427.mui
d1,msim042a.mui
d1,msim042d.mui
d1,msim0804.mui
d1,msim0816.mui
d1,msim081a.mui
d1,msim0c0a.mui
d1,mstsc.mui
d1,mstscax.mui
d1,msxml4.dll
d1,msxml4r.dll
d1,mucltui.dll
d1,mucltui.mui
d1,muweb.dll
d1,pintool.exe
d1,polbase.mof
d1,polpro.mof
d1,polproc.mof
d1,polprocl.mfl
d1,polprocl.mof
d1,polprou.mof
d1,qfecheck.exe
d1,resetwmi.exe
d1,rhttpaa.dll
d1,rmact.exe
d1,rmacti.exe
d1,rmacts.exe
d1,rmactsi.exe
d1,rootsupd.exe
d1,rspndr.exe
d1,rspndr.inf
d1,rspndr.sys
d1,scripta.dll
d1,secprc.dll
d1,secprci.dll
d1,secprcs.dll
d1,secprcsi.dll
d1,sffp_mmc.sys
d1,spcustom.dll
d1,spmsg.dll
d1,spuninst.exe
d1,spupdsvc.exe
d1,sysmoda.dll
d1,tsgqec.dll
d1,tzchange.exe
d1,update.exe
d1,updspapi.dll
d1,verclsid.exe
d1,wlan_bec.xsd
d1,wlan_beu.xsd
d1,wlan_bmc.xsd
d1,wlan_bmu.xsd
d1,wlan_eco.xsd
d1,wlan_ecp.xsd
d1,wlan_ecu.xsd
d1,wlan_ehc.xsd
d1,wlan_ehu.xsd
d1,wlan_etc.xsd
d1,wlan_etu.xsd
d1,wlan_mcc.xsd
d1,wlan_mcu.xsd
d1,wlan_mpc.xsd
d1,wlan_mpu.xsd
d1,wlan_onx.xsd
d1,wlan_wlp.xsd
d1,wlanapi.dll
d1,wuapi.mui
d1,wuaucpl.mui
d1,wuaueng.mui
d1,wucltui.mui
d1,wups2.dll
d1,xmllite.dll
d1,xpnetdg.exe
d1,xpnetdg.xsl
d1,xpsp3res.dll

;This section contains entries that need to go into the [Files] section of dosnet.inf for XP Pro only
[dosnet_files_pro]
d1,rspndr.adm

;This section contains entries that need to go into the [WinntDirectories] section of txtsetup.sif
[txtsetup_dirs]
241 = system32\PreInstall\WinSE\wxp_x86_0409_v1
242 = SoftwareDistribution\DataStore
243 = system32\en
244 = "Network Diagnostic"
245 = system32\Macromed\Flash
246 = system32\en-us
247 = l2schemas
700 = system32\mui\0401
701 = system32\mui\0404
702 = system32\mui\0405
703 = system32\mui\0406
704 = system32\mui\0407
705 = system32\mui\0408
706 = system32\mui\040b
707 = system32\mui\040C
708 = system32\mui\040D
709 = system32\mui\040e
710 = system32\mui\0410
711 = system32\mui\0411
712 = system32\mui\0412
713 = system32\mui\0413
714 = system32\mui\0414
715 = system32\mui\0415
716 = system32\mui\0416
717 = system32\mui\0419
718 = system32\mui\041D
719 = system32\mui\041f
720 = system32\mui\0804
721 = system32\mui\0816
722 = system32\mui\0C0A
723 = system32\mui\0402
724 = system32\mui\0418
725 = system32\mui\041a
727 = system32\mui\041e
729 = system32\mui\0425
730 = system32\mui\0426
731 = system32\mui\0427
732 = system32\mui\0403
733 = system32\mui\0409
734 = system32\mui\0422
735 = system32\mui\042a
736 = system32\mui\042d
737 = system32\mui\081a

;This section contains entries that need to go into the [SourceDisksFiles] section of txtsetup.sif
[txtsetup_files]
%maininf%    = 100,,,,,,,20,0,0
aaclient.dll = 100,,,,,,,2,0,0
aaclient.mui = 100,,,,,,,246,0,0,aaclient.dll.mui
acadproc.dll = 100,,,,,,,60,0,0
archvapp.inf = 100,,,,,,,111,0,0
axaltocm.dll = 100,,,,,,,2,0,0
basecsp.dll  = 100,,,,,,,2,0,0
bcsprsrc.dll = 100,,,,,,,2,0,0
bitsprx4.dll = 100,,,,,,,2,0,0
bthport.sys  = 100,,,,,,,4,0,0
cobramsg.dll = 100,,,,,,,111,0,0
custsat2.dll = 100,,,,,,,244,0,0,custsat.dll
DataStor.edb = 100,,,,,,,242,0,0,DataStore.edb
flash10.ocx   = 100,,,,,,,245,0,0,Flash10a.ocx
flashutl.exe = 100,,,,,,,245,0,0,FlashUtil10a.exe
fontreg.exe  = 100,,,,,,,2,0,0,FontReg.exe
gpprefcl.dll = 100,,,,,,,2,0,0
guitrna.dll  = 100,,,,,,,111,0,0
hdaprop.dll  = 100,,,,,,,2,0,0
hdashcut.exe = 100,,,,,,,2,0,0
hdaudbus.inf = 100,,,,,,,20,0,0
hdaudbus.sys = 100,,,,,,,4,0,0
hdaudio.inf  = 100,,,,,,,20,0,0
hdaudio.sys  = 100,,,,,,,4,0,0
hdaudres.dll = 100,,,,,,,2,0,0
ifxcardm.dll = 100,,,,,,,2,0,0
imapi2.dll   = 100,,,,,,,2,0,0
imapi2fs.dll = 100,,,,,,,2,0,0
kbdbhc.dll   = 1,,,,,,_x,2,0,0
kbdiultn.dll = 1,,,,,,_x,2,0,0
kbdnepr.dll  = 1,,,,,,_x,2,0,0
kbdpash.dll  = 1,,,,,,_x,2,0,0
migisma.dll  = 100,,,,,,,111,0,0
migwiza.exe  = 100,,,,,,,111,0,0
mmc30.dll    = 100,,,,,,,2,0,0,microsoft.managementconsole.dll
mmc30r.dll   = 100,,,,,,,243,0,0,microsoft.managementconsole.resources.dll
mmcex.dll    = 100,,,,,,,2,0,0
mmcexr.dll   = 100,,,,,,,243,0,0,mmcex.resources.dll
mmcfxc.dll   = 100,,,,,,,2,0,0,mmcfxcommon.dll
mmcfxcr.dll  = 100,,,,,,,243,0,0,mmcfxcommon.resources.dll
mmcperf.exe  = 100,,,,,,,2,0,0
msdrm.dll    = 100,,,,,,,2,0,0
msim0401.mui = 100,,,,,,,700,0,0,msimsg.dll.mui,1,2
msim0402.mui = 100,,,,,,,723,0,0,msimsg.dll.mui,1,2
msim0403.mui = 100,,,,,,,732,0,0,msimsg.dll.mui,1,2
msim0404.mui = 100,,,,,,,701,0,0,msimsg.dll.mui,1,2
msim0405.mui = 100,,,,,,,702,0,0,msimsg.dll.mui,1,2
msim0406.mui = 100,,,,,,,703,0,0,msimsg.dll.mui,1,2
msim0407.mui = 100,,,,,,,704,0,0,msimsg.dll.mui,1,2
msim0408.mui = 100,,,,,,,705,0,0,msimsg.dll.mui,1,2
msim0409.mui = 100,,,,,,,733,0,0,msimsg.dll.mui,1,2
msim040b.mui = 100,,,,,,,706,0,0,msimsg.dll.mui,1,2
msim040c.mui = 100,,,,,,,707,0,0,msimsg.dll.mui,1,2
msim040d.mui = 100,,,,,,,708,0,0,msimsg.dll.mui,1,2
msim040e.mui = 100,,,,,,,709,0,0,msimsg.dll.mui,1,2
msim0410.mui = 100,,,,,,,710,0,0,msimsg.dll.mui,1,2
msim0411.mui = 100,,,,,,,711,0,0,msimsg.dll.mui,1,2
msim0412.mui = 100,,,,,,,712,0,0,msimsg.dll.mui,1,2
msim0413.mui = 100,,,,,,,713,0,0,msimsg.dll.mui,1,2
msim0414.mui = 100,,,,,,,714,0,0,msimsg.dll.mui,1,2
msim0415.mui = 100,,,,,,,715,0,0,msimsg.dll.mui,1,2
msim0416.mui = 100,,,,,,,716,0,0,msimsg.dll.mui,1,2
msim0418.mui = 100,,,,,,,724,0,0,msimsg.dll.mui,1,2
msim0419.mui = 100,,,,,,,717,0,0,msimsg.dll.mui,1,2
msim041a.mui = 100,,,,,,,725,0,0,msimsg.dll.mui,1,2
msim041b.mui = 100,,,,,,,726,0,0,msimsg.dll.mui,1,2
msim041d.mui = 100,,,,,,,718,0,0,msimsg.dll.mui,1,2
msim041e.mui = 100,,,,,,,727,0,0,msimsg.dll.mui,1,2
msim041f.mui = 100,,,,,,,719,0,0,msimsg.dll.mui,1,2
msim0422.mui = 100,,,,,,,734,0,0,msimsg.dll.mui,1,2
msim0424.mui = 100,,,,,,,728,0,0,msimsg.dll.mui,1,2
msim0425.mui = 100,,,,,,,729,0,0,msimsg.dll.mui,1,2
msim0426.mui = 100,,,,,,,730,0,0,msimsg.dll.mui,1,2
msim0427.mui = 100,,,,,,,731,0,0,msimsg.dll.mui,1,2
msim042a.mui = 100,,,,,,,735,0,0,msimsg.dll.mui,1,2
msim042d.mui = 100,,,,,,,736,0,0,msimsg.dll.mui,1,2
msim0804.mui = 100,,,,,,,720,0,0,msimsg.dll.mui,1,2
msim0816.mui = 100,,,,,,,721,0,0,msimsg.dll.mui,1,2
msim081a.mui = 100,,,,,,,737,0,0,msimsg.dll.mui,1,2
msim0c0a.mui = 100,,,,,,,722,0,0,msimsg.dll.mui,1,2
mstsc.mui    = 100,,,,,,,246,0,0,mstsc.exe.mui
mstscax.mui  = 100,,,,,,,246,0,0,mstscax.dll.mui
msxml4.dll   = 100,,,,,,,2,0,0
msxml4r.dll  = 100,,,,,,,2,0,0
mucltui.dll  = 100,,,,,,,2,0,0
mucltui.mui  = 100,,,,,,,2,0,0,mucltui.dll.mui
muweb.dll    = 100,,,,,,,2,0,0
pintool.exe  = 100,,,,,,,2,0,0
polbase.mof  = 100,,,,,,,35,0,0
polpro.mof   = 100,,,,,,,35,0,0
polproc.mof  = 100,,,,,,,35,0,0
polprocl.mfl = 100,,,,,,,35,0,0
polprocl.mof = 100,,,,,,,35,0,0
polprou.mof  = 100,,,,,,,35,0,0
qfecheck.exe = 100,,,,,,,2,0,0
resetwmi.exe = 100,,,,,,,1,0,0
rhttpaa.dll  = 100,,,,,,,2,0,0
rmact.exe    = 100,,,,,,,2,0,0,RmActivate.exe
rmacti.exe   = 100,,,,,,,2,0,0,RmActivate_isv.exe
rmacts.exe   = 100,,,,,,,2,0,0,RmActivate_ssp.exe
rmactsi.exe  = 100,,,,,,,2,0,0,RmActivate_ssp_isv.exe
rootsupd.exe = 100,,,,,,,1,0,0
rspndr.exe   = 100,,,,,,,2,0,0
rspndr.inf   = 100,,,,,,,20,0,0
rspndr.sys   = 100,,,,,,,4,0,0
scripta.dll  = 100,,,,,,,111,0,0
secprc.dll   = 100,,,,,,,2,0,0,SecProc.dll
secprci.dll  = 100,,,,,,,2,0,0,SecProc_isv.dll
secprcs.dll  = 100,,,,,,,2,0,0,SecProc_ssp.dll
secprcsi.dll = 100,,,,,,,2,0,0,SecProc_ssp_isv.dll
sffp_mmc.sys = 100,,,,,,,4,0,0
spcustom.dll = 100,,,,,,,241,0,0,spcustom.dll.ref
spmsg.dll    = 100,,,,,,,241,0,0,spmsg.dll.ref
spuninst.exe = 100,,,,,,,241,0,0,spuninst.exe.ref
spupdsvc.exe = 100,,,,,,,241,0,0,spupdsvc.exe.ref
sysmoda.dll  = 100,,,,,,,111,0,0
tsgqec.dll   = 100,,,,,,,2,0,0
tzchange.exe = 100,,,,,,,2,0,0
update.exe   = 100,,,,,,,241,0,0,update.exe.ref
updspapi.dll = 100,,,,,,,241,0,0,updspapi.dll.ref
verclsid.exe = 100,,,,,,,2,0,0
wlan_bec.xsd = 100,,,,,,,247,0,0,baseeapconnectionpropertiesv1.xsd
wlan_beu.xsd = 100,,,,,,,247,0,0,baseeapuserpropertiesv1.xsd
wlan_bmc.xsd = 100,,,,,,,247,0,0,baseeapmethodconfig.xsd
wlan_bmu.xsd = 100,,,,,,,247,0,0,baseeapmethodusercredentials.xsd
wlan_eco.xsd = 100,,,,,,,247,0,0,eapcommon.xsd
wlan_ecp.xsd = 100,,,,,,,247,0,0,eapconnectionpropertiesv1.xsd
wlan_ecu.xsd = 100,,,,,,,247,0,0,eapuserpropertiesv1.xsd
wlan_ehc.xsd = 100,,,,,,,247,0,0,eaphostconfig.xsd
wlan_ehu.xsd = 100,,,,,,,247,0,0,eaphostusercredentials.xsd
wlan_etc.xsd = 100,,,,,,,247,0,0,eaptlsconnectionpropertiesv1.xsd
wlan_etu.xsd = 100,,,,,,,247,0,0,eaptlsuserpropertiesv1.xsd
wlan_mcc.xsd = 100,,,,,,,247,0,0,mschapv2connectionpropertiesv1.xsd
wlan_mcu.xsd = 100,,,,,,,247,0,0,mschapv2userpropertiesv1.xsd
wlan_mpc.xsd = 100,,,,,,,247,0,0,mspeapconnectionpropertiesv1.xsd
wlan_mpu.xsd = 100,,,,,,,247,0,0,mspeapuserpropertiesv1.xsd
wlan_onx.xsd = 100,,,,,,,247,0,0,onex_v1.xsd
wlan_wlp.xsd = 100,,,,,,,247,0,0,wlan_profile_v1.xsd
wlanapi.dll  = 100,,,,,,,2,0,0
wuapi.mui    = 100,,,,,,,2,0,0,wuapi.dll.mui
wuaucpl.mui  = 100,,,,,,,2,0,0,wuaucpl.cpl.mui
wuaueng.mui  = 100,,,,,,,2,0,0,wuaueng.dll.mui
wucltui.mui  = 100,,,,,,,2,0,0,wucltui.dll.mui
wups2.dll    = 100,,,,,,,2,0,0
xmllite.dll  = 100,,,,,,,2,0,0
xpnetdg.exe  = 100,,,,,,,244,0,0,xpnetdiag.exe
xpnetdg.xsl  = 100,,,,,,,244,0,0,xpnetdiag.xsl
xpsp3res.dll = 100,,,,,,,2,0,0

;This section contains entries that need to go into the [SourceDisksFiles] section of txtsetup.sif for XP Pro only
[txtsetup_files_pro]
rspndr.adm   = 100,,,,,,,20,0,0

;This section adds flags for specific files so that winnt.exe and winnt32.exe based
;installs work without complaining about missing files
[txtsetup_fileflags]
AGT0406.DLL  = 16
AGT0406.HLP  = 16
AGT0407.DLL  = 16
AGT0407.HLP  = 16
AGT040B.DLL  = 16
AGT040B.HLP  = 16
AGT040C.DLL  = 16
AGT040C.HLP  = 16
AGT0410.DLL  = 16
AGT0410.HLP  = 16
AGT0413.DLL  = 16
AGT0413.HLP  = 16
AGT0414.DLL  = 16
AGT0414.HLP  = 16
AGT0416.DLL  = 16
AGT0416.HLP  = 16
AGT041D.DLL  = 16
AGT041D.HLP  = 16
AGT0816.DLL  = 16
AGT0816.HLP  = 16
AGT0C0A.DLL  = 16
AGT0C0A.HLP  = 16
BNTS.DLL     = 16
CGA40850.FON = 16
CGA40WOA.FON = 16
CGA80850.FON = 16
CGA80WOA.FON = 16
COURE.FON    = 16
COURF.FON    = 16
DOSAPP.FON   = 16
EGA40850.FON = 16
EGA40WOA.FON = 16
EGA80850.FON = 16
EGA80WOA.FON = 16
KBDNEC.DLL   = 16
MCHGRCOI.DLL = 16
SAPICPL.HLP  = 16
SERIFE.FON   = 16
SERIFF.FON   = 16
SMALLE.FON   = 16
SMALLF.FON   = 16
SNIFFPOL.DLL = 16
SPEECH.CHM   = 16
SSDPAPI.DLL  = 16
SSDPSRV.DLL  = 16
SSERIFE.FON  = 16
SSERIFF.FON  = 16
SSTUB.DLL    = 16
TSHOOT.DLL   = 16
UDHISAPI.DLL = 16
UPNP.DLL     = 16
UPNPCONT.EXE = 16
UPNPHOST.DLL = 16
VGA850.FON   = 16
VGA860.FON   = 16
VGA863.FON   = 16
VGA865.FON   = 16
VGAFIX.FON   = 16
VGASYS.FON   = 16

;This section contains the list of files which exist in both driver.cab and the i386 directory.
;They will be copied into the expanded driver folder during driver cab updating.
;This is only required for new files not already present in driver.cab.
[drivercab_copy]
sffp_mmc.sys

;This section contains the list of files which exist only in driver.cab.
;They will be moved into the expanded driver folder during driver cab updating.
;This is only required for new files not already present in driver.cab.
[drivercab_move]

;This shouldn't be needed, but it is due a bug in Integrator 1.5.3
[mmssetupcab_move]
msgsc.dll

;i386_compress is only needed for new files now with Integrator 1.5
[i386_compress]
rvmtemp\extracted\aaclient.dll
rvmtemp\extracted\aaclient.mui
rvmtemp\extracted\acadproc.dll
rvmtemp\extracted\archvapp.inf
rvmtemp\extracted\axaltocm.dll
rvmtemp\extracted\basecsp.dll
rvmtemp\extracted\bcsprsrc.dll
rvmtemp\extracted\bitsprx4.dll
rvmtemp\extracted\cobramsg.dll
rvmtemp\extracted\custsat2.dll
rvmtemp\extracted\DataStor.edb
rvmtemp\extracted\flash10.ocx
rvmtemp\extracted\flashutl.exe
rvmtemp\extracted\fontreg.exe
rvmtemp\extracted\gpprefcl.dll
rvmtemp\extracted\guitrna.dll
rvmtemp\extracted\hdaprop.dll
rvmtemp\extracted\hdashcut.exe
rvmtemp\extracted\hdaudbus.inf
rvmtemp\extracted\hdaudbus.sys
rvmtemp\extracted\hdaudio.inf
rvmtemp\extracted\hdaudio.sys
rvmtemp\extracted\hdaudres.dll
rvmtemp\extracted\ifxcardm.dll
rvmtemp\extracted\imapi2.dll
rvmtemp\extracted\imapi2fs.dll
rvmtemp\extracted\migisma.dll
rvmtemp\extracted\migwiza.exe
rvmtemp\extracted\mmc30.dll
rvmtemp\extracted\mmc30r.dll
rvmtemp\extracted\mmcex.dll
rvmtemp\extracted\mmcexr.dll
rvmtemp\extracted\mmcfxc.dll
rvmtemp\extracted\mmcfxcr.dll
rvmtemp\extracted\mmcperf.exe
rvmtemp\extracted\msdrm.dll
rvmtemp\extracted\msim0401.mui
rvmtemp\extracted\msim0402.mui
rvmtemp\extracted\msim0403.mui
rvmtemp\extracted\msim0404.mui
rvmtemp\extracted\msim0405.mui
rvmtemp\extracted\msim0406.mui
rvmtemp\extracted\msim0407.mui
rvmtemp\extracted\msim0408.mui
rvmtemp\extracted\msim0409.mui
rvmtemp\extracted\msim040b.mui
rvmtemp\extracted\msim040c.mui
rvmtemp\extracted\msim040d.mui
rvmtemp\extracted\msim040e.mui
rvmtemp\extracted\msim0410.mui
rvmtemp\extracted\msim0411.mui
rvmtemp\extracted\msim0412.mui
rvmtemp\extracted\msim0413.mui
rvmtemp\extracted\msim0414.mui
rvmtemp\extracted\msim0415.mui
rvmtemp\extracted\msim0416.mui
rvmtemp\extracted\msim0418.mui
rvmtemp\extracted\msim0419.mui
rvmtemp\extracted\msim041a.mui
rvmtemp\extracted\msim041b.mui
rvmtemp\extracted\msim041d.mui
rvmtemp\extracted\msim041e.mui
rvmtemp\extracted\msim041f.mui
rvmtemp\extracted\msim0422.mui
rvmtemp\extracted\msim0424.mui
rvmtemp\extracted\msim0425.mui
rvmtemp\extracted\msim0426.mui
rvmtemp\extracted\msim0427.mui
rvmtemp\extracted\msim042a.mui
rvmtemp\extracted\msim042d.mui
rvmtemp\extracted\msim0804.mui
rvmtemp\extracted\msim0816.mui
rvmtemp\extracted\msim081a.mui
rvmtemp\extracted\msim0c0a.mui
rvmtemp\extracted\mstsc.mui
rvmtemp\extracted\mstscax.mui
rvmtemp\extracted\msxml4.dll
rvmtemp\extracted\msxml4r.dll
rvmtemp\extracted\mucltui.dll
rvmtemp\extracted\mucltui.mui
rvmtemp\extracted\muweb.dll
rvmtemp\extracted\pintool.exe
rvmtemp\extracted\polbase.mof
rvmtemp\extracted\polpro.mof
rvmtemp\extracted\polproc.mof
rvmtemp\extracted\polprocl.mfl
rvmtemp\extracted\polprocl.mof
rvmtemp\extracted\polprou.mof
rvmtemp\extracted\qfecheck.exe
rvmtemp\extracted\resetwmi.exe
rvmtemp\extracted\rhttpaa.dll
rvmtemp\extracted\rmact.exe
rvmtemp\extracted\rmacti.exe
rvmtemp\extracted\rmacts.exe
rvmtemp\extracted\rmactsi.exe
rvmtemp\extracted\rootsupd.exe
rvmtemp\extracted\rspndr.adm
rvmtemp\extracted\rspndr.exe
rvmtemp\extracted\rspndr.inf
rvmtemp\extracted\rspndr.sys
rvmtemp\extracted\RVMUpPck.inf
rvmtemp\extracted\scripta.dll
rvmtemp\extracted\secprc.dll
rvmtemp\extracted\secprci.dll
rvmtemp\extracted\secprcs.dll
rvmtemp\extracted\secprcsi.dll
rvmtemp\extracted\sffp_mmc.sys
rvmtemp\extracted\spcustom.dll
rvmtemp\extracted\spmsg.dll
rvmtemp\extracted\spuninst.exe
rvmtemp\extracted\spupdsvc.exe
rvmtemp\extracted\sysmoda.dll
rvmtemp\extracted\tsgqec.dll
rvmtemp\extracted\tzchange.exe
rvmtemp\extracted\update.exe
rvmtemp\extracted\updspapi.dll
rvmtemp\extracted\verclsid.exe
rvmtemp\extracted\wlan_bec.xsd
rvmtemp\extracted\wlan_beu.xsd
rvmtemp\extracted\wlan_bmc.xsd
rvmtemp\extracted\wlan_bmu.xsd
rvmtemp\extracted\wlan_eco.xsd
rvmtemp\extracted\wlan_ecp.xsd
rvmtemp\extracted\wlan_ecu.xsd
rvmtemp\extracted\wlan_ehc.xsd
rvmtemp\extracted\wlan_ehu.xsd
rvmtemp\extracted\wlan_etc.xsd
rvmtemp\extracted\wlan_etu.xsd
rvmtemp\extracted\wlan_mcc.xsd
rvmtemp\extracted\wlan_mcu.xsd
rvmtemp\extracted\wlan_mpc.xsd
rvmtemp\extracted\wlan_mpu.xsd
rvmtemp\extracted\wlan_onx.xsd
rvmtemp\extracted\wlan_wlp.xsd
rvmtemp\extracted\wlanapi.dll
rvmtemp\extracted\wuapi.mui
rvmtemp\extracted\wuaucpl.mui
rvmtemp\extracted\wuaueng.mui
rvmtemp\extracted\wucltui.mui
rvmtemp\extracted\wups2.dll
rvmtemp\extracted\xmllite.dll
rvmtemp\extracted\xpnetdg.exe
rvmtemp\extracted\xpnetdg.xsl
rvmtemp\extracted\xpsp3res.dll

;Removes files from i386 which are no longer necessary
[obsolete_files]
flash.ocx
flash9.ocx
mrt.exe
plugin.ocx

;This section contains a list of obsolete hotfixes which shouldn't be installed
[obsolete]
KB883586
KB883667
KB884883
KB885626
KB885835
KB885894
KB886716
KB888113
KB888302
KB889816
KB890046
KB890831
KB890859
KB893803
KB895961
KB896256
KB896424
KB898439
KB898900
KB899409
KB899510
KB899589
KB899591
KB902841
KB903234
KB904412
KB904829
KB904942
KB905749
KB906216
KB906681
KB906866
KB907265
KB907717
KB908673
KB909363
KB910678
KB911066
KB911262
KB911567
KB912817
KB912919
KB913296
KB913425
KB913538
KB914028
KB915428
KB916189
KB916281
KB916595
KB916846
KB916852
KB917159
KB917422
KB917953
KB918005
KB918033
KB918118
KB918334
KB918766
KB918899
KB919007
KB919071
KB919587
KB920183
KB920214
KB920867
KB920875
KB921337
KB921398
KB921401
KB921411
KB921503
KB921883
KB922128
KB922582
KB922599
KB922616
KB922760
KB922819
KB922859
KB923232
KB923293
KB923414
KB923689
KB923694
KB924191
KB924270
KB924441
KB924496
KB924692
KB924867
KB925454
KB925486
KB925528
KB925623
KB925876
KB925922
KB926239
KB926255
KB927802
KB927891
KB928090
KB928843
KB929338
KB929548
KB929624
KB929969
KB931192
KB931768
KB931784
KB932590
KB932597
KB932823
KB932866
KB933566
KB933811
KB933876
KB934428
KB935192
KB935214
KB935448
KB935839
KB935840
KB935843
KB936021
KB936071
KB936235
KB937357
KB938464
KB938586
KB938596
KB938828
KB938829
KB939252
KB939653
KB940275
KB940322
KB940514
KB941037
KB941077
KB941202
KB941568
KB941603
KB941644
KB941693
KB941715
KB941880
KB942615
KB942763
KB942840
KB943326
KB943460
KB943485
KB943509
KB943828
KB944092
KB944338
KB944505
KB944533
KB944781
KB944898
KB944904
KB944939
KB945007
KB945015
KB945222
KB945272
KB946026
KB946501
KB946629
KB947100
KB947279
KB947864
KB948590
KB948881
KB949764
KB950162
KB950582
KB950668
KB950759
KB950760
KB951072
KB951410
KB951615
KB951748
KB951830
KB952020
KB952079
KB952287
KB953323
KB953838
KB953839
KB953955
KB954211
KB954494
KB955535
KB956390
KB956803
KB957095
KB957097

[ExtraFileEdits]
;Required for KB951624
hivesys.inf|"TDI",\|"TDI",\<NEXT>        "FirewallGroup",\|1